Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 04:11:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">DEAR SPLASH TEAM<div><br></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please consider this a rare exception, I do consider it. It happens i am in retail too. And i am X Landmark Employee.</span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>I would rather find a solution to my issue and not explain as a rare exception. Mistakes Happen. I am looking for a solution to this rare exception.</span></div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><font><span style="font-size:14px">I see you have not tried Harder to your Higher management to get a solution. </span></font></div>
<div><font><span style="font-size:14px"><br></span></font></div>
<div><font><span style="font-size:14px">And I am looking forward to a straightforward solution. YES or NO can it be resolved  . </span></font></div>
<div><font><span style="font-size:14px"><br></span></font></div>
<div><font><span style="font-size:14px">If its a no i would expect you to provide me with the following</span></font></div>
<div><font><span style="font-size:14px"><br></span></font></div>
<div><font><span style="font-size:14px">Email Address to your :- Customer Service managers, &amp; Group Heads. If u are unable to provide the following details pls let me know i will directly write to your Corporate Office.</span></font></div>
<div><font><span style="font-size:14px">With the complete trailing mail attached along with this email.</span></font></div>
<div><font><span style="font-size:14px"><br></span></font></div>
<div><font><span style="font-size:14px">As i have lost my patience with your apology and not getting a solution from a very prestigious Organizations Splash which is a part of Landmark Group .</span></font></div>
<div><font><span style="font-size:14px"><br></span></font></div>
<div><font><span style="font-size:14px">PS. As i will be out of the country for couple of weeks. Pls let me know only with email communication</span></font></div>
<div><font><span style="font-size:14px"><br></span></font></div>
<div><font><span style="font-size:14px"><br></span></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 1, 2021 at 2:24 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Kelwyn,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Please consider this a rare exception. We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.<br><br>Feel free to get in touch with us for further assistance. ​<br>​<br>Your friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282005